Subject: [SWIPL] VB Source Code available?

From: Philip Warner <[email-masked]>
Date: Fri, 21 Sep 2001 13:14:50 +1000

Just wondering if anybody has written stdcall wrappers for the API that
allow VB to call it, or if the ActiveX library source code is available?

The mail address for the guy that developed the ActiveX library seems to be
invalid, and the ActiveX library seems to be unable to distinguish between
atoms & strings.

Any samples of calling SWIPL from VB would be greatly appreciated.

Thanks,

Philip Warner.

----------------------------------------------------------------
Philip Warner                    |     __---_____
Albatross Consulting Pty. Ltd.   |----/       -  \
(A.B.N. 75 008 659 498)          |          /(@)   ______---_
Tel: (+61) 0500 83 82 81         |                 _________  \
Fax: (+61) 0500 83 82 82         |                 ___________ |
Http://www.rhyme.com.au          |                /           \|
                                 |    --________--
PGP key available upon request,  |  /
and from pgp5.ai.mit.edu:11371   |/